# Rpsls

What's done
-main service
-main functionality(accessable from swagger)
-docker-compose for PostgreSQL and Service(there is some problem with ports, so started from docker service cannot be reach)

How to test
-run docker-compose from deployment folder
-run solution


